/* page formating   */

#MainAction  {
	
	
	width: 370px;
	background-position: right top;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 10px;
	padding-left: 6px;
	text-align: center;
}
#MainAction  a {
	text-decoration: none;
	color: #FFF;
}
#MainAction  a:hover {
	text-decoration: underline;	
}
#MainAction h1 {
	font-size: 28px;
		letter-spacing: .1px;
}
.logo {
	display: block;
	height: 60px;
	text-indent: -1000em;
	width: 350px;
	background-repeat: no-repeat;
}
#lock-areas  {
	font-size: 16px;
	background-color: #7FB1E0;
	float: left;
	border-radius: 10px;
	margin: 10px;
	border: 6px solid #2D6BA6;
	width: 24%;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
}
#footer-info {
	float: right;
	width: 720px;
	background-color: #FFF;
	text-align: center;
	height: 48px;
}
#facebook-link  {
	background-color: #FFF;
	margin: 2px;
	padding: 2px;
	height: 36px;
	width: 380px;
	border: 3px solid #039;
	float: right;
	border-radius: 10px;
	vertical-align: middle;
	color: #039;
	font-size: 18px;
}

#facebook-link th {
	vertical-align: middle;
	color: #039;
	font-size: 14px;
}
.cta-button  {
	background-color: #FC0;
	padding: 4px;
	border-radius: 8px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #FFF;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	text-indent: 10px;
}

.E-box-1-header {
	background-color: #FFF;
	padding: 2px;
	text-align: center;
	height: 18px;
	border-radius: 10px;
}
.img {
	margin: 10px;	
	border-radius: 10px;
	border: 6px solid #2D6BA6;
}
.img-right{
	float: right;	
}
.blue-box {
	margin: 10px;
	border-radius: 10px;
	border: 6px solid #2D6BA6;
	height: 140px;
	padding: 6px;
}
.E-box-1-body  {
	background-color: #999;
	font-size: 18px;
	padding: 2px;
	border-radius: 10px;
	text-align: center;
}

.Ebox tr {
	
	text-align: center;
	padding: 2px;
	color: #FFF;
	
}

.Ebox th {
	font-size: 22px;
	text-align: center;
	background-image: url(images/maroon-top-bg.gif);
	background-repeat: repeat-x;
	font-weight: bolder;
}


.Ebox td {
	background-color: #CCC;
	padding: 10px;
	font-size: 16px;
	color: #000;
	text-align: left;
	font-weight: bold;
}

.Area-box tr {
	
	text-align: center;
	padding: 2px;
	color: #FFF;
	
}

.Area-box th {
	font-size: 12px;
	text-align: center;
	background-image: url(images/maroon-top-bg.gif);
	background-repeat: repeat-x;
	font-weight: bolder;
}


.Area-box td {
	background-color: #EBEBEB;
	padding: 10px;
	font-size: 16px;
	color: #000;
	text-align: left;
	font-weight: bold;
}

.lock-box tr {
	
	text-align: center;
	padding: 2px;
	color: #FFF;
	
}

.lock-box th {
	font-size: 12px;
	text-align: center;
	background-image: url(../images/maroon-top-bg.gif);
	background-repeat: repeat-x;
	font-weight: bolder;
}


.lock-box td {
	background-color: #EBEBEB;
	padding: 10px;
	font-size: 16px;
	color: #000;
	text-align: left;
	font-weight: bold;
}

/* text formating    */


td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodystyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.bigger {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}
.xbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	letter-spacing: 2px;
}

.justified {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #FFF;
}

.box1 {
	padding: 3px;
	border-width: medium;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border: 1px solid;
}



